blockquote.success(ng-if="cadastro.modo !== 'Editar' && !cadastro.renovacao && !cadastro.retificacao")
	form.row(disabled)
		//label.opDla.radio-inline(ng-if="cadastro.modo !== 'Visualizar' && cadastro.modo !== 'Editar'")
			input(type='radio', name='tipoCaracterizacaoRadioSimplificadoDLa', ng-value="cadastro.tiposCaracterizacao.DI", ng-model='cadastro.tipoCaracterizacao',
				ng-change="etapaAtividade.trocarTipoCaracterizacao()")
			| Declaração de Inexigibilidade - DI

		label.opDla.radio-inline(ng-if="cadastro.modo !== 'Visualizar' && cadastro.modo !== 'Editar'")
			input(type='radio', name='tipoCaracterizacaoRadioSimplificadoDLa', ng-value="cadastro.tiposCaracterizacao.SIMPLIFICADO", ng-model='cadastro.tipoCaracterizacao')
			| Licenciamento Ambiental

	form.row(ng-if="cadastro.modo === 'Visualizar' && cadastro.modo !== 'Editar'")

		.form-group.col-md-6
			h4.atividade Tipo de solicitação
			p Licenciamento Ambiental


	.form-group

		.tipologia-solicitacao
			label(ng-if='etapaAtividade.atividadePrincipalSelecionada === false') Selecione a atividade principal a ser licenciada:
			label(ng-if='etapaAtividade.atividadePrincipalSelecionada === true') Selecione as atividades complementares a serem licenciadas (se houver):
			br
			label.obrigatorio(for='tipologia-dispensa') Selecione a tipologia
			select#tipologia-dispensa.form-control(name='selectTipologia', ng-model='cadastro.tipologia',  ng-disabled='etapaAtividade.tipologias == 0',
				ng-change="etapaAtividade.alterarTipologia()", required)
				option(ng-if="!cadastro.continuacao" value="") Selecione a tipologia da atividade
				option(ng-selected="tipologia.id == cadastro.tipologia.id", ng-repeat='tipologia in etapaAtividade.tipologias | orderBy:"nome"', ng-value='tipologia')
					| {{tipologia.nome}}

		div
			label.obrigatorio Selecione todas as atividades a serem licenciadas
			
			div.multiline-select
				ui-select(ng-click="cadastro.verificaIsEditar(cadastro.etapas.ATIVIDADE)",ng-model="cadastro.caracterizacao.atividadeSelecionada.atividade",
					on-select="etapaAtividade.listaLicencasAbreModal(cadastro.caracterizacao.atividadeSelecionada.atividade)", ng-disabled='!cadastro.tipologia', required)

					ui-select-match(placeholder="Busque a atividade principal do empreendimento")
						span(ng-if="atividadeCaracterizacao.atividadeSelecionada.atividade")
						| {{$select.selected.codigo == 0000 ? $select.selected.nome : $select.selected.codigo + ' - ' + $select.selected.nome}}
					ui-select-choices(repeat="atividade in etapaAtividade.atividades | atividadesSelecionadas: cadastro.caracterizacao.atividadesCaracterizacao | atividadesMesmoTipoLicenca: cadastro.caracterizacao.atividadesCaracterizacao | orderBy:'nome' | filter: $select.search")
						span.quebra-linha-texto-grande(ng-bind-html="atividade.codigo == 0000 ? atividade.nome : atividade.codigo + ' - ' + atividade.nome  | highlight: $select.search")
			br
			label Caso não encontre a atividade que deseja, favor entrar em contato com o IMASUL.
			br

			div(ng-if="etapaAtividade.visualizaDescricao === true")

				#accordion-info-tipologia.panel-group
					div(uib-accordion class="accordion")
						div(uib-accordion-group class="importante panel-default" is-open="etapaAtividade.openedAccordionInfoTipologia")
							uib-accordion-heading( ng-click="etapaAtividade.openedAccordionInfoTipologia=!etapaAtividade.openedAccordionInfoTipologia")
								div(style="color:red") Importante 
									i(class="pull-right glyphicon" ng-class="{'glyphicon-chevron-down': etapaAtividade.openedAccordionInfoTipologia, 'glyphicon-chevron-right': !etapaAtividade.openedAccordionInfoTipologia}")
						
							#info-tipologia(ng-if="cadastro.empreendimento.localizacao === 'ZONA_RURAL'")
								span.title-info Quando desenvolvidas em zona rural, as seguintes atividades relacionadas à transformação de matérias-primas agropecuárias são licenciadas sob o código 1819 - Agroindústrias:
									ul
										li 1001 - Beneficiamento da borracha natural
										li 1101 - Secagem e salga de couros e peles
										li 1102 - Curtimento e outras preparações de couros e peles
										li 1205 - Produção de óleos, gorduras e ceras vegetais e animais, em bruto, de óleos essenciais vegetais e outros produtos de destilação de madeira, exclusive refinação de produtos alimentares
										li 1601 - Beneficiamento de fibras vegetais
										li 1804 - Fabricação de refeições e conservas de frutas, de legumes e de outros vegetais, inclusive doces
										li 1805 - Fabricação e beneficiamento de charqueados, embutidos, industrialização de conservas de carnes, produção de banhas de porco e outras gorduras de origem animal
										li 1807 - Fabricação e refino de açúcar
										li 1809 - Refino e preparos de óleos e gorduras vegetais, pasteurização de leite, produção de manteiga de cacau e gorduras de origem animal, destinados à alimentação
										li 1810 - Fabricação de vinagre
										li 1812 - Fabricação de rações balanceadas e de alimentos preparados para animais, inclusive farinha de carne, sangue osso, peixe e pena
										li 1813 - Fabricação de produtos alimentares, não especificados ou não classificados
										li 1814 - Beneficiamento, armazenamento e envasamento de alimentos
										li 1815 - Ionização de alimentos
										li 1816 - Fabricação de alimentos em conservas
										li 1818 - Beneficiamento e processamento de palmito
										li 1901 - Fabricação de aguardentes, licores, vinhos e outras bebidas alcoólicas
										li 1902 - Fabricação de cervejas, chopes e maltes
										li 1905 - Fabricação de concentrados aromáticos, naturais e artificiais para fins alimentícios

							#info-tipologia(ng-if="cadastro.empreendimento.localizacao === 'ZONA_URBANA'")
								span.title-info Quando desenvolvidas em zona urbana, a atividade relacionada à extração de óleos provenientes do extrativismo vegetal é licenciada sob o código
									
										li 1205 - Produção de óleos, gorduras e ceras vegetais e animais, em bruto, de óleos essenciais vegetais e outros produtos de destilação de madeira, exclusive refinação de produtos alimentares.

